Bug 73840 - boot kernel oops'ed after mounting installer's root
boot kernel oops'ed after mounting installer's root
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-11 18:20 EDT by enlightenedtux
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
kernel output (5.93 KB, text/plain)
2002-09-11 18:30 EDT, enlightenedtux
no flags Details

  None (edit)
Description enlightenedtux 2002-09-11 18:20:54 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020408

Description of problem:
When booting from the Red Hat 7.3 boot.img diskette (or pcmcia.img), the kernel
complained "Unable to handle kernel paging request at virtual address 41e5d1e4"
right after the "VFS: Mounted root (ext2 filesystem)" stage, it then oops'. See
attachment.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.insert diskette with boot.img (or pcmcia.img)
2.switch on the laptop, enter linux or text then return
3.the problem occurs


Actual Results:  The kernel oops'. See attachment.

Expected Results:  Start anconda.

Additional info:

Toshiba Satellite Pro 440CDX - Pentium 133Mhz with MMX, 16Mb memory and 1.4Gb (I
think) hard drive.

(the kernel showed more details, see attachment)

Red Hat 7.0 was installed without any problems.

Couldn't install Red Hat 7.2 as kswapd hung when booting.

memtest86 claimed the memory was OK.
Comment 1 enlightenedtux 2002-09-11 18:30:02 EDT
Created attachment 75825 [details]
kernel output
Comment 2 Bugzilla owner 2004-09-30 11:39:55 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.